function::registers_valid
Prev | Chapter 2. Context Functions | Next

## Name

function::registers_valid — Determines validity of `register` and `u_register` in current context

## Synopsis

        registers_valid:long()

## Arguments

None

## Description

This function returns 1 if `register` and `u_register` can be used in the current context, or 0 otherwise. For example, `registers_valid` returns 0 when called from a begin or end probe.

Prev | Up | Next
function::register | Home | function::regparm